# Multiplex Networks Datasets
Each data set is provided "AS IS", without any implied warranty of suitability for any particular use. 
The data sets are made available for research purposes only. 
If you use a data set in your research, please remember to include a reference to the relevant paper.


### Barcelona_tube.zip
Nodes represent train stations in Barcelona and links encode existing routes between stations. The multiplex network is composed by 11 different tube lines.
Data was collected in Feb. 2018 from the official website (https://www.tmb.cat/) and manually cross-checked.

### Beijing_tube.zip
Nodes represent train stations in Beijing and links encode existing routes between stations. The multiplex network is composed by 17 different tube lines.
Data was collected in Feb. 2018 from the official website (https://www.bjsubway.com/) and manually cross-checked.

### Berlin_tube
Nodes represent train stations in Berlin and links encode existing routes between stations. The multiplex network is composed by 9 different tube lines.
Data was collected in Feb. 2018 from the official website (https://sbahn.berlin/en/) and manually cross-checked.


### APS countries
This data set includes the scientific collaboration among countries obtained considering the papers published in the journals of the American Physical Society  between 1985-2010.  Here, nodes represent countries and a link connects two countries if scientists based in those countries co-authored a paper together. Authors having multiple affiliations were considered as belonging to multiple countries. The weight on each link represents the number of co-authorship relations between the corresponding two countries.T he original APS scientific collaboration multiplex networks can be found here (http://www.maths.qmul.ac.uk/~vnicosia/sw.html)


## Citation

If you use one of these datasets for your work, you should cite the paper:

- A. Santoro, V. Nicosia, Algorithmic Complexity of Multiplex Networks, https://arxiv.org/abs/1903.08049